@charset "utf-8";

/* ### 기본 스타일 커스터마이징 시작 ### */
/* ### 기본 스타일 커스터마이징 시작 ### */

.bo_top_img{display:none; position:absolute;top:0;left:0;width:100%;height:300px;overflow:hidden;text-align:center}
.bo_top_img img {position: absolute;top: 0;left: -9999px;right: -9999px;margin: auto;width:100%;height:auto;transform:scale(1.5); 
 -webkit-filter: blur(3px);
-moz-filter: blur(3px);
-o-filter: blur(3px);
-ms-filter: blur(3px);
filter: blur(3px);}

/* 게시판 버튼 */
/* 목록 버튼 */
#bo_gall a.btn_b01 {}
#bo_gall a.btn_b01:focus, #bo_gall .btn_b01:hover {}
#bo_gall a.btn_b02 {}
#bo_gall a.btn_b02:focus, #bo_gall .btn_b02:hover {}
#bo_gall a.btn_admin {} /* 관리자 전용 버튼 */
#bo_gall a.btn_admin:focus, #bo_gall a.btn_admin:hover {}

/* 읽기 버튼 */
#bo_v a.btn_b01 {}
#bo_v a.btn_b01:focus, #bo_v .btn_b01:hover {}
#bo_v a.btn_b02 {}
#bo_v a.btn_b02:focus, #bo_v .btn_b02:hover {}
#bo_v a.btn_admin {} /* 관리자 전용 버튼 */
#bo_v a.btn_admin:focus, #bo_v a.btn_admin:hover {}

/* 쓰기 버튼 */
#bo_w .btn_confirm {} /* 서식단계 진행 */
#bo_w .btn_submit {}
#bo_w .btn_cancel {}
#bo_w .btn_frmline {} /* 우편번호검색버튼 등 */

#bo_w .btn_confirm {text-align:center;margin:20px 0}
#bo_w .btn_submit {width:auto;height:50px; padding:0 60px;font-weight:400;font-size:1.15em;}
#bo_w .btn_cancel {width:auto;line-height:50px; padding:0 60px;height:50px;font-weight:400;font-size:1.15em;background:#fff;border:1px solid #dcdcdc; vertical-align:top;}

@media (max-width:639px){
	#bo_w {padding:0}
	#bo_w .btn_submit {height:40px;font-size:1em; padding:0 30px;}
	#bo_w .btn_cancel {line-height:40px;height:40px;font-size:1em; padding:0 30px;}

}
/* 기본테이블 */
/* 읽기 내 테이블 */
#bo_v .tbl_head01 {}
#bo_v .tbl_head01 caption {}
#bo_v .tbl_head01 thead th {}
#bo_v .tbl_head01 thead a {}
#bo_v .tbl_head01 thead th input {} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
#bo_v .tbl_head01 tfoot th {}
#bo_v .tbl_head01 tfoot td {}
#bo_v .tbl_head01 tbody th {}
#bo_v .tbl_head01 td {}
#bo_v .tbl_head01 a {}
#bo_v td.empty_table {}

/* 쓰기 테이블 */
#bo_w table {}
#bo_w caption {}
#bo_w .frm_address {}
#bo_w .frm_file {}
#bo_w .frm_info {}

#bo_w .tbl_frm01 {}
#bo_w .tbl_frm01 caption {}
#bo_w .tbl_frm01 th {}
#bo_w .tbl_frm01 td {}
#bo_w .tbl_frm01 textarea, #bo_w .frm_input {}
#bo_w .tbl_frm01 textarea {}
/*
#bo_w .tbl_frm01 #captcha {}
#bo_w .tbl_frm01 #captcha input {}
*/
#bo_w .tbl_frm01 a {}

#bo_w .required, #bo_w textarea.required {}

/* ### 기본 스타일 커스터마이징 끝 ### */

/* 게시판 목록 공통 */
#nav{position:absolute;top:20px;right:0;color:#fff;z-index:10;font-size:0.92em;width:100%; display:none;}
#nav .nav_wr{margin:0 auto;max-width:1280px;text-align:right;padding: 0 10px}
#nav a{color:#fff;}

.btn_bo_user {float:right;margin:0;padding:0;list-style:none}
.btn_bo_user:after {display:block; clear:both; content:"";}
.btn_bo_user li {float:left;margin-left:5px;background:#fff; margin-top:10px;}
.btn_bo_user > li {position:relative}
.btn_bo_user .bd_btn { border:1px solid #ddd; padding:5px 20px; display:inline-block; font-weight:400;}
.btn_bo_user .bd_btn i {margin-left:5px;}
.btn_bo_user .bd_btn:hover {background:#e5e5e5;}
.btn_bo_user button {background:#fff; border:1px solid #ddd; padding:5px 10px;}
.btn_bo_user .red {color:#d13f4a; border-color:#d13f4a; }
.btn_bo_user .red:hover {background:#d13f4a; color:#fff;}
.btn_bo_user .point {background:#203d79; border-color:#203d79; color:#fff;transition:all 0.3s; -webkit-transition:all 0.3s; -moz-transition:all 0.3s; -o-transition:all 0.3s;}
.btn_bo_user .point:hover {background:#1d4699; border-color:#1d4699; color:#fff;}
.btn_bo_adm {float:left}
.btn_bo_adm li {float:left;margin-right:5px}
.btn_bo_adm input {padding:0 8px;border:0;background:#d4d4d4;color:#666;text-decoration:none;vertical-align:middle}

/* 분류 */
#bo_cate h2 {width:0;height:0;font-size:0;line-height:0;overflow:hidden}
#bo_cate {background:#fff;color:#333; margin-bottom:20px;white-space: nowrap;overflow-x: auto;-webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar;}
#bo_cate::-webkit-scrollbar {display: none;}
#bo_cate ul { max-width:1280px; margin:0 auto; display: flex; justify-content:center; flex-wrap:wrap;  gap:10px 20px; }
#bo_cate ul:after {display:block;visibility:hidden;clear:both;content:""} 
#bo_cate li { border-left:1px solid #e5e5e5; padding-left:20px;}
#bo_cate li:first-child {border-left:0; padding-left:0;}
#bo_cate li a {font-size: 16px; color:#777; white-space: nowrap;  text-overflow: ellipsis; }
#bo_cate #bo_cate_on{font-weight:600;color:var(--main-color); }

#bo_sch { /*background:#f5f5f5;*/ position:relative;margin:0 auto 20px;border-radius:3px; padding: 30px;    display: flex;
    justify-content: center;}
#bo_sch:after {display:block;visibility:hidden;clear:both;content:""}
#bo_sch form {display:flex; justify-content:center; width: 420px;}
#bo_sch legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#bo_sch select {border:0;height:50px;border:1px solid #cfcfcf;border-right:0;vertical-align:top;padding:0 10px; background-position:94%;width: 30%;}
#bo_sch .sch_input {height:50px;border:1px solid #cfcfcf;border-left:0;padding:0;padding:0 40px 0 10px;
	vertical-align:top;    width: 70%;}
#bo_sch .sch_input:focus {outline:none; border-bottom:2px solid #1666c6;}
#bo_sch .sch_btn{height:50px;color:#444;top:0;right:30px;border:0;background:none;font-size:18px;vertical-align:top; position: relative;}

@media (max-width: 639px){
	#bo_sch form { width: 90%;}
	#bo_sch select {height:40px;}
	#bo_sch .sch_input {height:40px;}
	#bo_sch .sch_btn{height:40px; font-size: 14px;}
}


#bo_list_total{display:none;color:#fff;left:0;width:100%;z-index:10;text-align:center;font-size:0.923em;width:100% ;}

#bo_gallery{margin:0 auto;max-width:1280px;clear:both}
#bo_gallery .all_chk {float:left;margin-top:20px}

#gall_ul {margin-bottom:50px;display: grid; grid-template-columns: repeat(2, 1fr); width: 100%;gap: 20px;}
#gall_ul li {position:relative;} 
#gall_ul li.empty_list { width:100%;}
#gall_ul .gall_img { display: flex; position:relative; width:100%; overflow:hidden;}
#gall_ul .gall_img img {width:100%; height:auto; -webkit-transform: scale(1);transform: scale(1); transition:all 0.35s; -webkit-transition:all 0.35s; -moz-transition:all 0.35s; -o-transition:all 0.35s;}
#gall_ul .gall_img:hover img {-webkit-transform: scale(1.1);transform: scale(1.1);}
#gall_ul .gall_txt {width: 100%; position: absolute; bottom: 0;background: rgba(0,0,0,0.5); padding:20px; }
#gall_ul .gall_txt * {color:#fff !important;}
#gall_ul .bo_cate_link {color:var(--sub-color);}
#gall_ul .bo_cate_link:after {content:"|"; font-size:0.92em; margin:0 10px;}
#gall_ul .gall_li_tit{ font-weight:500;word-break:keep-all;}

#gall_ul .notice_icon {color:#6683be;}
#gall_ul .gall_li_cont {font-size:17px; margin-top:5px; color:#777; 
overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:1; -webkit-box-orient:vertical; word-wrap:break-word; height:24px;  line-height:24px;}

 @media (max-width: 969px){
	#bo_sch select{width:30%;float:left}
    #bo_sch .sch_input{width:68%;float:right;}
	
	#gall_ul {margin-bottom:30px;}
 }
 @media (max-width:639px){
    #gall_ul {grid-template-columns: 1fr;}
 }
 @media (max-width:399px){
 }


#gall_ul .fa-download{width:16px;height:16px;line-height:16px;background:#89c848;color:#fff;text-align:center;font-size:10px;border-radius:4px;vertical-align:middle;}
#gall_ul .fa-link{width:16px;height:16px;line-height:16px;background:#ad68d8;color:#fff;text-align:center;font-size:10px;border-radius:4px;vertical-align:middle;font-weight: normal;}
#gall_ul .fa-heart{width:16px;height:16px;line-height:16px;background:#ff66b0;color:#fff;text-align:center;font-size:10px;border-radius:4px;vertical-align:middle;;font-weight: normal;}
#gall_ul .new_icon {margin-right:2px; font-weight:600; display:inline-block;color:#999;vertical-align:middle;font-size:12px;}
#gall_ul .hot_icon{display:inline-block;width: 16px;line-height:16px ;font-size:0.833em;color:#fff;background:#e52955;;border-radius:4pxtext-align:center;;vertical-align:middle;font-weight:normal;font-size:11px}
#gall_ul .fa-lock{display: inline-block;line-height: 14px;width: 16px;font-size: 0.833em;color: #fff;background: #333;text-align: center;border-radius: 4px;font-size: 12px;border:1px solid #333}

#gall_ul .gall_info {line-height:20px;color:#86909a}
#gall_ul .gall_info .sv_member{color:#86909a;font-weight:normal}
#gall_ul .gall_info img{vertical-align:top;border-radius:30px}
#gall_ul .gall_info i{margin-left:5px}


.bo_fx {margin:20px 0}
.bo_fx:after {display:block;visibility:hidden;clear:both;content:""} 
.bo_fx li{display:inline-block;}
.btn_bo_adm{float:left}
.btn_wr{float:right}

@media (max-width: 969px){
    #bo_list .all_chk{margin:10px 0}

}

/* 게시판 쓰기 */
#char_count_desc {display:block;margin:0 0 5px;padding:0}
#char_count_wrap {margin:5px 0 0;text-align:right}
#char_count {font-weight:bold}

#wr_email, #wr_homepage, #wr_subject, .wr_link {width:100%}

/* 게시판 읽기 */
#bo_v {max-width:1280px;}

#bo_v_table {padding: 10px;color:#999;font-size:0.9em;font-weight:bold}

#bo_v header {padding:10px 0; border-top:2px solid #111; }
#bo_v_title {padding:15px; text-align:center;}
.bo_v_cate{color:#2360de; font-size:18px;}
.bo_v_tit{display:block;font-size:2em;margin:5px 0 0; word-break:keep-all;}

#bo_v_info {margin:0 0px 30px;color:#999;line-height:20px; padding:0 10px 25px; border-bottom:1px solid #e7e7e7; text-align:center;}
#bo_v_info h2 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
#bo_v_info strong {display:inline-block;font-weight:normal;margin:0 5px}
#bo_v_info .profile_img img{border-radius:50%;vertical-align:top}
#bo_v_info .sv_member{}
#bo_v_info i{margin:0 3px 0 8px}
#bo_v_info .ip {display:none;}

@media (max-width:969px){
	#bo_v_title {padding:12px 0 5px;}
}

@media (max-width:639px){
	#bo_v_title {padding:4px 0 0;}
	#bo_v_info {margin:0 0px 15px; padding:0 10px 15px; font-size:14px;}
	
}

#bo_v_file {margin:0 }
#bo_v_file h2  {position:absolute;width:0;height:0;font-size:0;line-height:0;overflow:hidden}
#bo_v_file ul {margin:0;padding:0;list-style:none}
#bo_v_file li {padding: 10px 10px 10px 60px;border: 1px solid #e8e8e8;background:#fff;color:#aaa;margin: 0 0 10px;border-radius:5px;position:relative;
-webkit-box-shadow: 0 0 5px  #e2e4f1;
-moz-box-shadow: 0 0 5px #e2e4f1;
box-shadow: 1px 2px 8px #e2e4f1
}
#bo_v_file li:hover{border:1px solid #a9c4fc}
#bo_v_file li:hover i{color:#2360de}
#bo_v_file li i{position:absolute;top:50%;left:10px;font-size:20px;color:#aaa;width:40px;line-height:40px;text-align:center;margin-top:-20px}
#bo_v_file a {display:block;font-weight:normal;text-decoration:none;margin:0 0 3px}
#bo_v_file li:hover a{color:#2360de}
#bo_v_file a strong{text-decoration:underline;font-weight:normal}
#bo_v_file  span {font-size:0.91em}

#bo_v_link {margin:0 }
#bo_v_link h2  {position:absolute;width:0;height:0;font-size:0;line-height:0;overflow:hidden}
#bo_v_link ul {margin:0;padding:0;list-style:none}
#bo_v_link li {padding: 10px 10px 10px 60px;border: 1px solid #e8e8e8;background:#fff;color:#aaa;margin: 0 0 10px;border-radius:5px;position:relative;
-webkit-box-shadow: 0 0 5px  #e2e4f1;
-moz-box-shadow: 0 0 5px #e2e4f1;
box-shadow: 1px 2px 8px #e2e4f1}
#bo_v_link li:hover{border:1px solid #a9c4fc}
#bo_v_link li:hover i{color:#2360de}
#bo_v_link li i{position:absolute;top:50%;left:10px;color:#aaa;font-size:20px;;width:40px;line-height:40px;text-align:center;margin-top:-20px}
#bo_v_link a {display:block;text-decoration:none;margin:0 0 3px; word-break:break-all;}
#bo_v_link li:hover a{color:#2360de}
#bo_v_link a strong{text-decoration:underline;font-weight:normal}
#bo_v_link span {font-size:0.91em}
.bo_v_link_cnt {font-size:0.92em}

#bo_v_top {margin:20px 0;clear:both}
#bo_v_top:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_top h2 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
#bo_v_top ul {margin:0;padding:0;list-style:none}
#bo_v_top ul:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_top ul li{display:inline-block;}
.bo_v_left{float:left}
.bo_v_right{float:right}

#bo_v_bot {padding:0 10px}
#bo_v_bot:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_bot h2 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
#bo_v_bot ul {margin:0;padding:0;list-style:none}

.bo_v_nb{clear:both;margin:10px 0;border-top:1px solid #e8e8e8;text-align:left;position:relative;}
.bo_v_nb:after {display:block;visibility:hidden;clear:both;content:""}
.bo_v_nb li {border-bottom:1px solid #e8e8e8}
.bo_v_nb li a{display:block;padding:15px 0px;vertical-align:top;text-overflow: ellipsis;overflow: hidden;white-space: nowrap; color:#777;}
.bo_v_nb li i{color:#d1d7de;width:30px;text-align:center;}

#bo_v_atc {min-height:200px}
#bo_v_atc_title {margin:0;padding:0;height:0;overflow:hidden}

#bo_v_img {margin:0 0 10px;width:100%;overflow:hidden;zoom:1; text-align:center;}
#bo_v_img:after {display:block;visibility:hidden;clear:both;content:""}
/*#bo_v_img a.view_image{display:block}*/
#bo_v_img img {margin-bottom:15px;max-width:100%;height:auto}

#bo_v_con {margin:20px auto 80px;width:100%;font-size:1.1em;line-height:1.7em;word-break:break-all;overflow:hidden; text-align:center;}
#bo_v_con a {color:#000;text-decoration:underline}
#bo_v_con img {max-width:100%;height:auto; margin-bottom:10px;}

#bo_v_act {margin:20px 0;float:right;text-align:center}
#bo_v_act .bo_v_act_gng {position:relative}
#bo_v_act a {vertical-align:middle;padding:0 20px}
#bo_v_act  i{font-size:16px;margin-right:5px}
#bo_v_act .bo_v_good:hover{background:#faeaea;color:#e24c76}
#bo_v_act_good, #bo_v_act_nogood {display:none;position:absolute;top:30px;left:0;padding:10px 0;width:165px;background:#ff3061;color:#fff;text-align:center}

#bo_v_share{position:relative;margin:20px 0;float:left}
#bo_v_share:after {display:block;visibility:hidden;clear:both;content:""}

.btn_share{display:none;}
.bo_v_snswr{float:left;position:relative;}
#bo_v_sns {;padding:0;list-style:none;zoom:1}
#bo_v_sns:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_sns li {float:left;width:40px;text-align:center;margin-left:3px}
#bo_v_sns li a{height:40px;padding:10px 0;background:#aaa}
#bo_v_sns li .sns_f{display:block;border-radius:33px}
#bo_v_sns li .sns_f:hover{background:#415b92;}
#bo_v_sns li .sns_t{display:block;;border-radius:33px}
#bo_v_sns li .sns_t:hover{background:#35b3dc;}
#bo_v_sns li .sns_g{display:block;border-radius:33px}
#bo_v_sns li .sns_g:hover{background:#d5503a;}
#bo_v_sns li .sns_k{display:block;;border-radius:33px}
#bo_v_sns li .sns_k:hover{background:#fbe300;}
#bo_v_sns li img{vertical-align:top}
.btn_scrap {float:left;margin-left:5px}
 
@media (max-width: 969px){
	.bo_v_cate{font-size:17px;}
    .bo_v_tit {font-size:1.5em}
} 

@media (max-width: 639px){
	.bo_v_cate{font-size:15px;}
    .bo_v_tit {font-size:1.2em}
	#bo_v_con {font-size:1em;line-height:1.6em;}
	.bo_v_nb li a {font-size:14px;}
}      

  
/* 게시판 댓글 */
#bo_vc { padding-top:20px;}
#bo_vc h2.bo_vc_tit { font-weight:500; font-size:16px; margin-bottom:5px;}
#bo_vc h2 span {color:#d13838}
#bo_vc article {}
#bo_vc article .comment_inner{padding:15px;background:#fff;border:1px solid #e4e4ec; border-radius:7px; margin:5px 0;}
#bo_vc article h2 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
#bo_vc header {position:relative;padding:0;line-height:20px;padding-right:18px}
#bo_vc .profile_img {vertical-align:text-bottom}
#bo_vc .profile_img img {width:23px;height:23px;border-radius:50%}
#bo_vc header .bo_vl_opt {position:absolute;top:-5px;right:-8px}
.comment_inner .bo_vc_w{margin-top:10px;padding-top:15px}

#bo_vc .sv_member, #bo_vc .sv_guest {font-weight:bold}
.bo_vc_hdinfo {display:inline-block;color:#777}
#bo_vc h1 {width:0;height:0;font-size:0;line-height:0;overflow:hidden}
#bo_vc .cmt_contents {margin:10px 0 0;border-radius:5px;line-height:1.8em}
#bo_vc .cmt_contents p {font-size:1em}
#bo_vc p a {text-decoration:underline}
#bo_vc p a.s_cmt {text-decoration:underline;color:#ed6479}
#bo_vc_empty {margin:0;padding:30px 0 !important;text-align:center; color:#777;}
#bo_vc #bo_vc_winfo {float:left}
#bo_vc footer {zoom:1}
#bo_vc footer:after {display:block;visibility:hidden;clear:both;content:""}

.bo_vc_act {display:none;position:absolute;right:0;top:40px;width:58px;text-align:center;border:1px solid #b8bfc4;margin:0;list-style:none;background:#fff;zoom:1;z-index:9999}
.bo_vc_act:before {content:"";position:absolute;top:-8px;right:5px;width:0;height:0;border-style:solid;border-width:0 6px 8px 6px;border-color:transparent transparent #b8bfc4 transparent}
.bo_vc_act:after {content:"";position:absolute;top:-6px;right:5px;width:0;height:0;border-style:solid;border-width:0 6px 8px 6px;border-color:transparent transparent #fff transparent}
.bo_vc_act li {border-bottom:1px solid #f0f0f0}
.bo_vc_act li:last-child {border-bottom:0}
.bo_vc_act li a {display:inline-block;padding:5px 0;}
.bo_vc_act li a:hover {color:#3a8afd}

#bo_vc_w h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.bo_vc_w {display:block;position:relative;}
.bo_vc_w:after {display:block;visibility:hidden;clear:both;content:""}
.bo_vc_w #char_cnt {display:block;margin:0 0 5px}
.bo_vc_w textarea {width:100%;height:120px;padding:5px;border:1px solid #d0d3db;background:#fff;color:#000;vertical-align:middle}
#wr_secret {}

.bo_vc_w_info {margin:10px 0}
.bo_vc_w_info:after {display:block;visibility:hidden;clear:both;content:""}
.bo_vc_w_info .frm_input {float:left;width:49.5%;margin:0 0 5px 0}
.bo_vc_w_info #wr_password {float:right}
.bo_vc_w_info #captcha {display:block;clear:both}
.bo_vc_w .btn_confirm {margin-top:5px;clear:both}
.bo_vc_w .icon_lock {display:inline-block;font-size:1em;vertical-align:baseline}
.bo_vc_w .btn_submit {height:50px;width:auto;padding:0 40px;border-radius:3px;font-weight:500;font-size:1.083em}
.bo_vc_w_wr:after {display:block;visibility:hidden;clear:both;content:""}
.bo_vc_w .bo_vc_secret {display:block}

#bo_vc_send_sns {display:block;margin-bottom:10px}
#bo_vc_sns {display:block;margin:0;padding:0;list-style:none;zoom:1}
#bo_vc_sns:after {display:block;visibility:hidden;clear:both;content:""}
#bo_vc_sns li {float:left;margin:0 5px 0 0}
#bo_vc_sns .sns_li_f {border-radius:3px;background:#3a589b;height:40px;padding: 10px 0 10px 10px}
#bo_vc_sns .sns_li_t {border-radius:3px;background:#00aced;height:40px;padding: 10px 0 10px 10px}
#bo_vc_sns .sns_li_off {background:#bbb}
#bo_vc_sns a {display:inline-block;padding:0 15px 0 5px}
#bo_vc_sns input {margin:0 5px 0 0}



/*글쓰기*/
#bo_w{max-width:1280px;margin:0 auto;}
#bo_w .form_01{margin:10px 0}
#bo_w .bo_w_select select{width:100%; padding:0 10px; border-radius:0; border:1px solid #d7d7d7;}
#bo_w .bo_w_link label{position:absolute;top:1px;left:1px;border-radius:3px 0 0 3px;height:43px;line-height:43px;width:40px;background:#eee;text-align:center}
#bo_w .bo_w_link .frm_input{padding-left:50px; height:45px;}
#bo_w .bo_w_flie .lb_icon{position:absolute;top:0px;left:0px;border-radius:3px 0 0 3px;height:38px;line-height:38px;width:40px;background:#eee;text-align:center}
#bo_w .bo_w_flie .frm_file{padding-left:50px;}
#bo_w .bo_w_flie .file_wr{border:1px solid #ccc;background:#fff;color:#000;vertical-align:middle;border-radius:3px;padding:5px;height:40px;margin:0}
#bo_w .bo_w_flie .frm_input{margin:5px 0 0 }
.write_div{margin:20px 0;text-align:right}

.write_div a{vertical-align:top}
.write_div .btn_submit {vertical-align:top}


/* 유튜브 반응형 추가 */
.youtubeWrap{position: relative;width: 100%;padding-bottom: 56.25%; max-width:1280px; margin:0 auto; }
.youtubeWrap iframe{position: absolute;width: 100%;height: 100%;}